.shopping { margin: 10px 0; width: 300px; font-family: Arial, Helvetica, "Lucida Grande", sans-serif; overflow: hidden; -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.15); -moz-box-shadow: 0 1px 5px rgba(0,0,0,.15); box-shadow: 0 1px 5px rgba(0,0,0,.15); }
#rhs .shopping h4 { margin: 0; padding: 5px; border-bottom: 1px solid #ddd; display: none; }
.shopping a { text-decoration: none; }
.shopping dl { margin: 0; padding: 0; }
.shopping dt, .shopping dd { margin: 0; padding: 0; }
.shopping dt { font-size: 12px; font-family: "Open Sans", Helvetica, Arial, "Lucida Grande", sans-serif; margin: 0 0 1px 0; box-shadow: 0 1px 3px rgba(0,0,0,0.3); position: relative; }
.shopping dd { padding: 0; border: 1px solid #111; border-width: 0; border-bottom: 1px solid #ddd; font-size: 12px; height: 340px; display: none; }
.shopping dd .prods { position: relative; overflow: hidden; height: 340px; }
.shopping dd.multipage { height: 370px; }
.shopping dd.multipage .prods { position: relative; overflow: hidden; height: 370px; }
.shopping dd.multipage .pages { position: absolute; top: 30px; left: 0; }		
.shopping .prods { position: relative; overflow: hidden; height: 370px; }
.shopping dt a.exp { display: block; padding: 7px 10px 7px 25px; color: #333; font-weight: bold; line-height: 1.1;
	background-color: #f8f8f8; position: relative;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#eeeeee));
	background-image: -webkit-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: -moz-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: -o-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: -ms-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: linear-gradient(top, #f8f8f8, #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f8f8f8', EndColorStr='#eeeeee');
}
.shopping dt a.exp:before { content: ''; position: absolute; top: 11px; left: 10px; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #f00;}
.shopping dt a.exp:hover { color: #888; }
.shopping dt.selected { border-color: #111; }
.shopping dt.selected a.exp {
	color: #fff;
	background-color: #292929;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#292929), to(#0d0d0d));
	background-image: -webkit-linear-gradient(top, #292929, #0d0d0d);
	background-image: -moz-linear-gradient(top, #292929, #0d0d0d);
	background-image: -o-linear-gradient(top, #292929, #0d0d0d);
	background-image: -ms-linear-gradient(top, #292929, #0d0d0d);
	background-image: linear-gradient(top, #292929, #0d0d0d);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#292929', EndColorStr='#0d0d0d');
}
.shopping dt.selected a.exp:before { content: ''; border-left: 4px solid transparent; border-right: 4px solid transparent; border-bottom: 4px solid #f00; border-top: none }
.shopping dt a.more { position: absolute; top: 5px; right: 10px; color: #bbb; font-size: 11px; font-weight: bold; display: none; }
.shopping dt a.more:hover { color: #fff; }
.shopping dt.selected a.more { display: block; }
.shopping .pager { height: 20px; padding: 5px 0; line-height: 20px; background: #fbfbfb; color: #555; text-align: center; font-weight: bold; position: relative; }
.shopping .list { list-style-type: none; padding: 0; margin: 0; display: block; width: 300px; }
.shopping .multipage .list { float: left; }
.shopping .list li { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 10px; margin: 0; float: left; width: 151px; height: 171px; text-align: center; border: 1px dotted #ddd; border-width: 1px 0 0 1px; margin: -1px 0 0 -1px; position: relative; background: #fff; overflow: hidden; }
.shopping .list .image { display: table-cell; vertical-align: middle; width: 150px; height: 100px; margin: 0 0 0 -10px; text-align: center; }
.shopping .list .image img { border: none; display: block; margin: 0 auto; -ms-interpolation-mode: bicubic; }

.shopping .list h3 { font-size: 12px; margin: 0; padding: 15px 0 5px 0; }
.shopping .list h3 a { color: #0080C0; }
.shopping .list p { font-size: 12px; margin: 0; padding: 0; }
.shopping .list .price { background: #7dc530; color: #fff; font-weight: bold; letter-spacing: 0.03em; display: block; padding: 3px 15px 3px 5px; position: absolute; right: 5px; bottom: 55px; border: 1px solid #fff; white-space: nowrap; font-size: 13px; border-radius: 3px; overflow: hidden; text-shadow: 0 1px 0 rgba(0,0,0,0.2); }
.shopping .list .price .saving { background: #ff9900; display: block; float: left; margin: -3px 5px -3px -5px; padding: 3px 5px 3px 5px; border-right: 1px solid #fff; }
.shopping .list .price:after { content: ''; position: absolute; top: 6px; right: 6px; width: 0; height: 0; border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #568721; }
.shopping .freeshipping { position: absolute; font-size: 9px; bottom: 4px; left: 0; right: 0; color: #ce0000; font-weight: bold; text-transform: uppercase; letter-spacing: 0.03em; }
#article .shopping .list h3 { font-size: 12px; font-weight: normal; }

.shopping .list li:hover {
	cursor: pointer;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4fcff));
	background-image: -webkit-linear-gradient(top, #ffffff, #f4fcff);
	background-image: -moz-linear-gradient(top, #ffffff, #f4fcff);
	background-image: -o-linear-gradient(top, #ffffff, #f4fcff);
	background-image: -ms-linear-gradient(top, #ffffff, #f4fcff);
	background-image: linear-gradient(top, #ffffff, #f4fcff);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#f4fcff');
}
.shopping .list li.padding:hover {
	cursor: default;
	background: none;
}
.shopping .list li:hover .price {
	background: #70b02b;
}
.shopping .pager a { position: absolute; color: #fff; background: #888; font-size: 12px; line-height: 1; border-radius: 25px; padding: 2px 6px 3px 6px; display: block; }
.shopping .pager .prev { top: 6px; left: 100px; }
.shopping .pager .next { top: 6px; right: 100px; }
.shopping .pager a:hover { background: #222; }

.shopping_footer { clear: both; width: auto; margin: 20px 0; background: #f8f8f8; border-top: 1px solid #eee; }
.shopping_footer h4 { margin: 0; padding: 10px 10px; border-bottom: 1px solid #eee; }
.shopping_footer dl { height: 200px; position: relative; }
.shopping_footer dt { margin: 0 509px 0 0; position: relative; z-index: 11; }
.shopping_footer dt a.exp { padding: 0 12px; height: 40px; border-right: 1px solid #ccc; }
.shopping_footer dt a.exp span { position: absolute; top: 50%; margin-top: -6px; }
.shopping_footer dt.selected a.exp { border-right: 1px solid #111; }
.shopping_footer dd { position: absolute; width: 145px; top: 0; right: 0; }
.shopping_footer dt a.exp:before { content: ''; position: absolute; top: 50%; right: 12px; margin-top: -4px; left: auto; width: 0; height: 0; border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #f00;}
.shopping_footer dt.selected a.exp:before { border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #f00; }
#bottom + .shopping_footer { border-top: none; }

.shopping_footer .pager .prev { top: 6px; left: 180px; }
.shopping_footer .pager .next { top: 6px; right: 180px; }

.shopping_footer .list { width: 510px; }
.shopping_footer dd { width: 510px; height: 170px; border-bottom: none; }
.shopping_footer dd.multipage { height: 200px; }
.shopping_footer .more { position: absolute; right: 7px; top: 7px; }

.shopping_footer .list li {  width: 170px; }
.shopping_footer .list .image { width: 170px; }

.shopping .plans .list .image { height: 65px; }
.shopping .plans .list li { padding: 0; border-style: solid; }
.shopping .plans h3 { padding: 0; margin: 0 5px 5px 5px; height: 30px; overflow: hidden; }
.shopping .plans h3 a { color: #000; }
.shopping .plans .pager { height: 30px; }
.shopping .plans * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.shopping .plans .permonth { background: #118bbf; display: block; padding: 8px 0; height: 36px; color: #a8ecfe; }
.shopping .plans .amount { font-size: 21px; line-height: 21px; font-weight: bold; float: left; width: 53%; text-align: right; }
.shopping .plans .month { float: right; width: 45%; text-align: left; line-height: 10px; font-size: 9px; }
.shopping .plans .details { float: right; width: 45%; text-align: left; line-height: 10px; font-size: 9px; color: #fff; font-weight: bold; }
.shopping .plans .others { line-height: 1; background: #f8f8f8; height: 34px; font-weight: bold; }
.shopping .plans .others p { padding: 5px 4px; width: 50%; float: left; font-size: 13px; text-align: center; }
.shopping .plans .others p:first-child { border-right: 1px solid #ddd; }
.shopping .plans .others p span { font-size: 9px; display: block; margin-bottom: 2px; color: #bbb; }
.shopping dd .plans { height: 370px;}
.shopping dd.shop-widget-broadband { height: 370px;}
.shopping dd.multipage .plans .pages { top: 60px; }
.shopping dd.multipage .plans { height: 400px;}
.shopping dd.multipage.shop-widget-broadband { height: 400px;}
.shopping .shopping-powered-by { text-align: center; line-height: 26px; height: 30px; background: #fbfbfb; color: #888; font-weight: bold; font-size: 10px; text-transform: uppercase; }
.shopping .shopping-powered-by .logo { vertical-align: middle; display: inline-block; width: 133px; height: 23px; margin-left: 5px; text-indent: -9999px; background: url(images/rhswidget_logo.png) no-repeat 0 0; }
.shopping .shop-widget-broadband-number { display: none; }
.shopping .plans .list li:hover .permonth { background: #106a91; }
.shopping .plans .list li:hover { box-shadow: 0 0 5px #1aacec; z-index: 5; }

.shopping_footer .shop-widget-broadband-number { display: block; position: absolute; left: 10px; font-size: 16px; }
.shopping_footer dd.multipage .plans .pages { top: 30px; }
.shopping_footer .shopping-powered-by { background: none; float: right; margin: 8px;}




/* CompareBroadband */
#shopping_rhs .shop-widget-broadband .contract {
	padding-left: 0;
	padding-right: 0;
}

.comparebroadband_form * {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.comparebroadband_widget {
	margin: 10px 0;
	border: 1px solid #ccc;
	border-radius: 5px;
	overflow: hidden;
}

.comparebroadband_widget h2 {
	margin: 0;
	padding: 10px;
}

.comparebroadband_form {
	background: #e2f0f7;
	padding: 10px;
	border-bottom: 1px solid #bad3da;
}

.comparebroadband_form dl {
	margin: 0;
}

.comparebroadband_form dt {
	position: relative;
	clear: both;
	color: #00abd3;
	font-weight: bold;
	font-size: 14px;
	width: 100px;
	padding-left: 35px;
	min-height: 40px;
	float: left;
}
.comparebroadband_form dt.max {
	width: 140px;
}
.comparebroadband_form dt span {
	display: block;
	font-size: 11px;
}
.comparebroadband_form dd {
	width: 160px;
	float: right;
	position: relative;
	margin: 0;
}
.comparebroadband_form dd select {
	width: 160px;
	/*margin: 0 0 0 -30px;*/
}

.comparebroadband_form .max + dd {
	width: 80px;
}
.comparebroadband_form .max + dd input[type=text] {
	border: 1px solid #1babd3;
	padding: 5px 10px 5px 10px;
	margin: 0 0 0 20px;
	width: 50px;
	font-size: 12px;
	font-weight: bold;
}
.comparebroadband_form .max + dd:after {
	position: absolute;
	top: 0;
	left: 5px;
	padding: 6px 0;
	font-size: 14px;
	content: '$';
	color: #00abd3;
}
.comparebroadband_form .data + dd {
	padding: 0 0 0 25px;
}
#quota-label { position: absolute; top: 0; left: -50px; width: 60px; text-align: right; color: #000; font-weight: bold; }
.comparebroadband_form dt:before {
	position: absolute;
	left: 0;
	content: '';
	display: inline-block;
	background: #00abd3;
	color: #fff;
	width: 25px;
	line-height: 25px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 3px;
	margin-right: 5px;
	text-align: center;
}
/*.comparebroadband_form dt.max {
	width: 140px;
}
.comparebroadband_form dt.max + dd {
	width: 140px;
}*/
.comparebroadband_form dt.type {
	float: none;
	min-height: 25px;
	width: auto;
}
.comparebroadband_form dt.type + dd {
	float: none;
	width: auto;
	padding: 0;
	margin-left: 0;
}
.comparebroadband_form .custom-radio { position: relative; }
.comparebroadband_form dt.type + dd input {
	/*display: none;*/
	position: absolute;
	left: -9999px;
}
.comparebroadband_form dt.type + dd label {
	float: left;
	width: 138px;
	height: 50px;
	margin: 10px 0 10px 1px;
	border: 1px solid #bbb;
	padding: 10px 5px 10px 57px;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	background-color: #fbfbfb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#ebebeb));
	background-image: -webkit-linear-gradient(top, #fbfbfb, #ebebeb);
	background-image: -moz-linear-gradient(top, #fbfbfb, #ebebeb);
	background-image: -o-linear-gradient(top, #fbfbfb, #ebebeb);
	background-image: -ms-linear-gradient(top, #fbfbfb, #ebebeb);
	background-image: linear-gradient(top, #fbfbfb, #ebebeb);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fbfbfb', EndColorStr='#ebebeb');
	border-radius: 3px;
	cursor: pointer;
	text-shadow: 0 1px 0 #fff;
}
.comparebroadband_form dt.type + dd label:before {
	position: absolute;
	top: 8px;
	left: 5px;
	content: '';
	width: 46px;
	height: 32px;
	background: url(images/comparebroadband-icon-move.png) no-repeat 50% 50%;
}
.comparebroadband_form #cbb-type-home + label {
	margin-left: 0;
}
.comparebroadband_form #cbb-type-home + label:before {
	background-image: url(images/comparebroadband-icon-home.png);
}
.comparebroadband_form #cbb-type-any + label {
	display: none;
}
.comparebroadband_form dt.type + dd label.hover {
	color: #ff8a3f;
}
.comparebroadband_form dt.type + dd label.checked {
	border-color: #aaa;
	background-color: #ebebeb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#fbfbfb));
	background-image: -webkit-linear-gradient(top, #ebebeb, #fbfbfb);
	background-image: -moz-linear-gradient(top, #ebebeb, #fbfbfb);
	background-image: -o-linear-gradient(top, #ebebeb, #fbfbfb);
	background-image: -ms-linear-gradient(top, #ebebeb, #fbfbfb);
	background-image: linear-gradient(top, #ebebeb, #fbfbfb);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ebebeb', EndColorStr='#fbfbfb');
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.2); -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.2); box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
	color: #ff8a3f;
}

.comparebroadband_form .type:before { content: '1'; }
.comparebroadband_form .max:before { content: '2'; }
.comparebroadband_form .data:before { content: '3'; }
.comparebroadband_form .bundle:before { content: '4'; }
.comparebroadband_form .length:before { content: '5'; }

.comparebroadband_form input[type=submit] {
	background-color: #f4b84a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4b84a), to(#fc963d));
	background-image: -webkit-linear-gradient(top, #f4b84a, #fc963d);
	background-image: -moz-linear-gradient(top, #f4b84a, #fc963d);
	background-image: -o-linear-gradient(top, #f4b84a, #fc963d);
	background-image: -ms-linear-gradient(top, #f4b84a, #fc963d);
	background-image: linear-gradient(top, #f4b84a, #fc963d);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f4b84a', EndColorStr='#fc963d');
	border: 1px solid #be4a00;
	font-size: 14px;
	padding: 8px 25px;
	font-weight: bold;
	color: #333;
	border-radius: 3px;
	margin: 15px 0 0 0;
	font-family: Arial, sans-serif;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3);
	text-shadow: 0 1px 0 rgba(255,255,255,.3);
	float: right;
}

.comparebroadband_form input[type=submit]:active {
	background-color: #f0a61a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0a61a), to(#fc7a0b));
	background-image: -webkit-linear-gradient(top, #f0a61a, #fc7a0b);
	background-image: -moz-linear-gradient(top, #f0a61a, #fc7a0b);
	background-image: -o-linear-gradient(top, #f0a61a, #fc7a0b);
	background-image: -ms-linear-gradient(top, #f0a61a, #fc7a0b);
	background-image: linear-gradient(top, #f0a61a, #fc7a0b);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f0a61a', EndColorStr='#fc7a0b');
	box-shadow: inset 0 1px 5px rgba(0,0,0,.3);
}

.comparebroadband_form .sponsoredby {
	text-align: left;
	float: left;
	width: 127px;
	font-size: 10px;
	color: #888;
	font-weight: bold;
	text-transform: uppercase;
	margin: 10px 0 0 0;
}
.comparebroadband_widget .logo {
	width: 127px;
	height: 23px;
	display: block;
	text-indent: -9999px;
	text-align: left;
	margin: 2px 0 0 0;
	background: url(images/comparebroadband_logo_rhs.png) no-repeat 0 0;
}
.comparebroadband_widget .call {
	padding: 10px 10px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}

.noUiSlider {
	margin-top: 5px;
	width:					100%;
	border:					1px solid #aaa;
	height:					8px;
	background:				#EEE;
	-webkit-touch-callout:	none;
	background-color: #dddddd;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#fbfbfb));
	background-image: -webkit-linear-gradient(top, #dddddd, #fbfbfb);
	background-image: -moz-linear-gradient(top, #dddddd, #fbfbfb);
	background-image: -o-linear-gradient(top, #dddddd, #fbfbfb);
	background-image: -ms-linear-gradient(top, #dddddd, #fbfbfb);
	background-image: linear-gradient(top, #dddddd, #fbfbfb);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#dddddd', EndColorStr='#fbfbfb');
	border-radius: 8px;

}
#slider-monthly-quota { width: 100%; }
.noUi-midBar {
	height:					100%;
	z-index:				0;
	background-color: #ff8a3f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff8a3f), to(#ff6b0c));
	background-image: -webkit-linear-gradient(top, #ff8a3f, #ff6b0c);
	background-image: -moz-linear-gradient(top, #ff8a3f, #ff6b0c);
	background-image: -o-linear-gradient(top, #ff8a3f, #ff6b0c);
	background-image: -ms-linear-gradient(top, #ff8a3f, #ff6b0c);
	background-image: linear-gradient(top, #ff8a3f, #ff6b0c);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ff8a3f', EndColorStr='#ff6b0c');
	-webkit-touch-callout:	none;
	border-radius: 8px;
}
.noUi-handle > div {
	position:				absolute;
	top:					-5px;
	left:					-12px;
	z-index: 				5;
	/*border:					1px solid #CCC;*/
	/*background:				#EEE;*/
	background: url(images/slider.png) no-repeat 0 0; width: 25px; height: 14px; 
}
.noUi-handle > div:hover,
.noUi-handle > div.noUi-activeHandle {
}
.disabled > .noUi-midBar {
	background:				#999;
}
.disabled .noUi-handle > div {
	border-color:			#CCC;
	background:				#CCC;
}
/*@media (-webkit-min-device-pixel-ratio:1.2),-moz-touch-enabled,(max-device-width:1024px){
	.noUi-handle > div {
		height:				32px;
		width:				32px;
		top:				-13px;
		left:				-16px;
	}
}*/

.comparebroadband_form.home { padding: 20px; position: relative; border: 1px solid #bad3da; border-radius: 5px; }
.comparebroadband_form.home dt { min-height: 50px; width: 160px; }
.comparebroadband_form.home dd { float: left;}
.comparebroadband_form.home dd select { margin: 0 0 0 0; }
.comparebroadband_form.home .left { float: left; width: 320px; }
.comparebroadband_form.home .right { float: right; width: 320px; }
.comparebroadband_form.home .choosetype { float: left; width: 330px; }
.comparebroadband_form.home input[type=submit] { clear: both; margin: 0; padding: 10px 50px; }
.comparebroadband_form.home .type  { float: none; margin-bottom: 10px; width: auto; min-height: 0; }
/*.comparebroadband_form.home dt.type + dd label { margin-top: 0; font-size: 14px; width: 208px; padding: 7px 0 0 65px; }*/
/*.comparebroadband_form.home .call { position: absolute; border: 1px solid #bad3da; display: block; top: 20px; bottom: 20px; right: 20px; background: #fff; border-radius: 5px; color: #555; width: 250px; padding: 60px 30px; text-align: center; font-size: 21px; line-height: 1.3; font-weight: bold; }*/
.comparebroadband_form.home .call { float: right; border: 1px solid #bad3da; display: block; background: #fff; border-radius: 3px; color: #555; padding: 10px 40px; text-align: center; font-size: 16px; font-weight: bold; margin-right: 20px; }
.comparebroadband_form.home .data + dd { width: 160px; }
.comparebroadband_form.home hr { clear: both; border: 0; height: 1px; background: #bad3da; margin: 0 0 15px 0; }
.comparebroadband_form.home .tagline  { color: #f89037; font-size: 24px; font-weight: bold; margin: -5px 0 20px 0; padding: 0; }
.comparebroadband_form.home .sponsoredby {
	text-align: right;
	float: right;
	width: auto;
	margin: 0;
	vertical-align: middle;
	line-height: 39px;
	position: absolute;
	top: -52px;
	right: 0;
}
.comparebroadband_form.home .logo {
	width: 220px;
	height: 39px;
	display: inline-block;
	text-indent: -9999px;
	text-align: left;
	margin: 0 0 0 10px;
	background: url(images/comparebroadband_logo_home.png) no-repeat 0 0;
}

.bb_plan { border: 1px solid #ccc; padding: 0 0 0 30px; position: relative; margin: 10px 0; border-radius: 5px; overflow: hidden; -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.1); -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.1); box-shadow: 0 2px 5px rgba(0,0,0,0.1); }
.bb_plan .index {
	position: absolute; width: 29px; top: 0; bottom: 0; left: 0; background: #eee; text-align: center; padding-top: 55px; font-weight: bold; border-right: 1px solid #ccc;
	background-color: #f8f8f8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#eeeeee));
	background-image: -webkit-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: -moz-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: -o-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: -ms-linear-gradient(top, #f8f8f8, #eeeeee);
	background-image: linear-gradient(top, #f8f8f8, #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f8f8f8', EndColorStr='#eeeeee');
}
.bb_plan table { padding: 0; margin: 0; border-collapse: collapse; table-layout: fixed; width: 100%; }
.bb_plan table tr { padding: 0; margin: 0; }
.bb_plan table td { padding: 0; margin: 0; text-align: center; vertical-align: top; overflow: hidden; }
.bb_plan h3 { margin: 0; padding: 10px 20px; font-size: 12px; border-bottom: 1px solid #ddd; text-align: left; }
.bb_plan h3 a { color: #000; }
.bb_plan h3 span.description { color: #999; font-weight: normal; margin-left: 1em; }
.bb_plan .details td { border-left: 1px solid #ddd; padding: 15px 10px; font-size: 11px; color: #666; }
.bb_plan .details td:first-child { border-left: none; }
.bb_plan { }

.bb_plan td.logo { width: 19%; vertical-align: middle; text-align: center; }
.bb_plan td.type { width: 17%; }
.bb_plan td.quota { width: 18%; }
.bb_plan td.contract { width: 8%; }
.bb_plan td.price { width: 18%; }
.bb_plan td.call { width: 20%; }
.bb_plan td p { margin: 0; padding: 0; }
.bb_plan td.type .type { font-size: 18px; font-weight: bold; color: #000; margin-bottom: 5px; }
.bb_plan td.quota .quota { font-size: 18px; font-weight: bold; color: #000; margin-bottom: 5px; }
.bb_plan td.contract .duration { font-size: 18px; font-weight: bold; color: #000; margin-bottom: 5px; }
.bb_plan td.call .number strong { font-size: 18px; font-weight: bold; color: #000; display: block; }
.bb_plan td.price .monthly { font-weight: bold; margin-bottom: 5px; }
.bb_plan td.price strong { font-size: 18px; font-weight: bold; color: #000; display: block; }
.bb_plan td.call .more {}
.bb_plan td.call .more a {
	display: block; padding: 10px 0; width: 100px; text-align: center; color: #fff; font-weight: bold; font-size: 13px; margin: 0 auto 5px auto;
	background-color: #2fb6eb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#2fb6eb), to(#2b9dc9));
	background-image: -webkit-linear-gradient(top, #2fb6eb, #2b9dc9);
	background-image: -moz-linear-gradient(top, #2fb6eb, #2b9dc9);
	background-image: -o-linear-gradient(top, #2fb6eb, #2b9dc9);
	background-image: -ms-linear-gradient(top, #2fb6eb, #2b9dc9);
	background-image: linear-gradient(top, #2fb6eb, #2b9dc9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#2fb6eb', EndColorStr='#2b9dc9');
	border-radius: 5px;
	border: 1px solid #2790b8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5); box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}
.bb_plan:hover td.call .more a {
	background-color: #fec372;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fec372), to(#f79d2e));
	background-image: -webkit-linear-gradient(top, #fec372, #f79d2e);
	background-image: -moz-linear-gradient(top, #fec372, #f79d2e);
	background-image: -o-linear-gradient(top, #fec372, #f79d2e);
	background-image: -ms-linear-gradient(top, #fec372, #f79d2e);
	background-image: linear-gradient(top, #fec372, #f79d2e);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fec372', EndColorStr='#f79d2e');
	border-color: #f69115;
	text-decoration: none;
}
.bb_plan:hover, .bb_plan:hover td, .bb_plan:hover h3 {
	border-color: #f79d2e;
}

.bb_plan:hover .index {
	background-color: #fec372;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fec372), to(#f79d2e));
	background-image: -webkit-linear-gradient(top, #fec372, #f79d2e);
	background-image: -moz-linear-gradient(top, #fec372, #f79d2e);
	background-image: -o-linear-gradient(top, #fec372, #f79d2e);
	background-image: -ms-linear-gradient(top, #fec372, #f79d2e);
	background-image: linear-gradient(top, #fec372, #f79d2e);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#fec372', EndColorStr='#f79d2e');
	color: #fff;
	border-color: #f79d2e;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

